Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1514957 - [abrt] gvfs: vasprintf(): gvfs-udisks2-volume-monitor killed by SIGSEGV
Summary: [abrt] gvfs: vasprintf(): gvfs-udisks2-volume-monitor killed by SIGSEGV
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: gvfs
Version: 26
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Ondrej Holy
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:f2d3a3c0f463f990db113a0c5e4...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-11-19 17:29 UTC by 项纪汉
Modified: 2018-05-29 11:35 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-05-29 11:35:44 UTC


Attachments (Terms of Use)
File: backtrace (deleted)
2017-11-19 17:29 UTC, 项纪汉
no flags Details
File: cgroup (deleted)
2017-11-19 17:29 UTC, 项纪汉
no flags Details
File: core_backtrace (deleted)
2017-11-19 17:29 UTC, 项纪汉
no flags Details
File: cpuinfo (deleted)
2017-11-19 17:29 UTC, 项纪汉
no flags Details
File: dso_list (deleted)
2017-11-19 17:29 UTC, 项纪汉
no flags Details
File: environ (deleted)
2017-11-19 17:30 UTC, 项纪汉
no flags Details
File: limits (deleted)
2017-11-19 17:30 UTC, 项纪汉
no flags Details
File: maps (deleted)
2017-11-19 17:30 UTC, 项纪汉
no flags Details
File: open_fds (deleted)
2017-11-19 17:30 UTC, 项纪汉
no flags Details
File: proc_pid_status (deleted)
2017-11-19 17:30 UTC, 项纪汉
no flags Details
File: var_log_messages (deleted)
2017-11-19 17:30 UTC, 项纪汉
no flags Details
File: exploitable (deleted)
2017-11-19 17:30 UTC, 项纪汉
no flags Details

Description 项纪汉 2017-11-19 17:29:46 UTC
Version-Release number of selected component:
gvfs-1.32.1-2.fc26

Additional info:
reporter:       libreport-2.9.1
backtrace_rating: 4
cmdline:        /usr/libexec/gvfs-udisks2-volume-monitor
crash_function: vasprintf
executable:     /usr/libexec/gvfs-udisks2-volume-monitor
journald_cursor: s=ecf2acb110e7431c979f93f33f448fb2;i=4c02d;b=d3b0cb998a1341eda238026c8b2b1f34;m=3d73c69a9;t=55e30c5e45387;x=3897d653a1a5bc07
kernel:         4.13.12-200.fc26.x86_64
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000

Comment 1 项纪汉 2017-11-19 17:29:52 UTC
Created attachment 1355266 [details]
File: backtrace

Comment 2 项纪汉 2017-11-19 17:29:54 UTC
Created attachment 1355267 [details]
File: cgroup

Comment 3 项纪汉 2017-11-19 17:29:55 UTC
Created attachment 1355268 [details]
File: core_backtrace

Comment 4 项纪汉 2017-11-19 17:29:57 UTC
Created attachment 1355269 [details]
File: cpuinfo

Comment 5 项纪汉 2017-11-19 17:29:59 UTC
Created attachment 1355270 [details]
File: dso_list

Comment 6 项纪汉 2017-11-19 17:30:00 UTC
Created attachment 1355271 [details]
File: environ

Comment 7 项纪汉 2017-11-19 17:30:01 UTC
Created attachment 1355272 [details]
File: limits

Comment 8 项纪汉 2017-11-19 17:30:03 UTC
Created attachment 1355273 [details]
File: maps

Comment 9 项纪汉 2017-11-19 17:30:04 UTC
Created attachment 1355274 [details]
File: open_fds

Comment 10 项纪汉 2017-11-19 17:30:06 UTC
Created attachment 1355275 [details]
File: proc_pid_status

Comment 11 项纪汉 2017-11-19 17:30:08 UTC
Created attachment 1355276 [details]
File: var_log_messages

Comment 12 项纪汉 2017-11-19 17:30:10 UTC
Created attachment 1355277 [details]
File: exploitable

Comment 13 Fedora End Of Life 2018-05-03 08:09:57 UTC
This message is a reminder that Fedora 26 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 26. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '26'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 26 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

Comment 14 Fedora End Of Life 2018-05-29 11:35:44 UTC
Fedora 26 changed to end-of-life (EOL) status on 2018-05-29. Fedora 26
is no longer maintained, which means that it will not receive any
further security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.